package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2018/4/10 下午2:41
 * 
 */
public class BaseResponse2<T> implements Serializable {
    /**
     * "code": 0,
     * "succeed": true,
     * "msg": "成功",
     * "data":""
     */

    private int status;
    private String msg;
    private T data;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }
}
